VladSavelev
@VladSavelev
Good man

Как установить upstart на debian 9?

Пытаюсь установить upstart через apt-get и ругается на sysvinit.
Выводит ошибку:
Package upstart is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  sysvinit-core systemd-sysv

E: Package 'upstart' has no installation candidate
Package upstart is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
sysvinit-core systemd-sysv

E: Package 'upstart' has no installation candidate

Как я понял пока есть sysvinit то upstart мне не установить.
Каким образом правильно установить апстарт? Сносить sysvinit крайне не рекомендуют тем кто мало знаком с debian.
Кто-то может помочь ? Или подскажите альтернативу. Нужно из консоли сервер ноды включенным держать.
  • Вопрос задан
  • 368 просмотров
Пригласить эксперта
Ответы на вопрос 2
VladSavelev
@VladSavelev Автор вопроса
Good man
Вот еще альтернатива для тех кто ищет.
https://ru.stackoverflow.com/questions/141042/%D0%...
Ответ написан
@Xilian
Программист 1С, сетевые технологии, SQL
upstart признан мертвым в 2014 году. Переходите на systemd - он достаточно стабилен и не слушайте маргиналов с Лора.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы